/*
Theme Name: Uncode Child
Description: Child theme for Uncode theme
Author: Undsgn™
Author URI: http://www.undsgn.com
Template: uncode
Version: 1.0.0
Text Domain: uncode
*/
/* fonts */

@font-face{
  font-family: 'Domaine Display';
  src: url('/wp-content/themes/uncode-child/fonts/DomaineDisplay.otf');
  src: url('/wp-content/themes/uncode-child/fonts/DomaineDisplay.otf') format('embedded-opentype'),
  url('/wp-content/themes/uncode-child/fonts/DomaineDisplay.otf') format('woff'),
  url('/wp-content/themes/uncode-child/fonts/DomaineDisplay.otf') format('truetype'),
  url('/wp-content/themes/uncode-child/fonts/DomaineDisplay.otf') format('svg');
  font-weight: normal;
    font-style: normal; 
  }


  @font-face{
    font-family: 'Domaine Display Italic';
    src: url('/wp-content/themes/uncode-child/fonts/DomaineDisplay-SemiboldItalic.otf');
    src: url('/wp-content/themes/uncode-child/fonts/DomaineDisplay-SemiboldItalic.otf') format('embedded-opentype'),
    url('/wp-content/themes/uncode-child/fonts/DomaineDisplay-SemiboldItalic.otf') format('woff'),
    url('/wp-content/themes/uncode-child/fonts/DomaineDisplay-SemiboldItalic.otf') format('truetype'),
    url('/wp-content/themes/uncode-child/fonts/DomaineDisplay-SemiboldItalic.otf') format('svg');
    font-weight: normal;
      font-style: normal; 
    }


  @font-face {
    font-family: 'Practice Regular';
    src: url('/wp-content/themes/uncode-child/fonts/TLBF-Practice-Regular.otf');
    src: url('/wp-content/themes/uncode-child/fonts/TLBF-Practice-Regular.otf?#iefix') format('embedded-opentype'),
    url('/wp-content/themes/uncode-child/fonts/TLBF-Practice-Regular.woff') format('woff'),
  url('/wp-content/themes/uncode-child/fonts/TLBF-Practice-Regular.otf') format('truetype'),
  url('/wp-content/themes/uncode-child/fonts/TLBF-Practice-Regular.otf') format('svg');
  font-weight: normal;
    font-style: normal; 
    }

   /* div#mc_embed_signup_scroll {
      margin-left: -20px;
  }*/

#main-logo a > * {
  margin: 15px 0 0 0!important;
}
  .refer-form input.wpcf7-form-control.wpcf7-text.wpcf7-validates-as-required {
    border-bottom: 1px solid #000 !important;
    border-left: 0px !important;
    border-right: 0px !important;
    border-top: 0px !important;
    padding-left: 5px !important;
    box-shadow: none !important;
    border-radius: 0px !important;
}

.refer-form input.wpcf7-form-control.wpcf7-submit.btn {
  margin: 0px 0px 0px 0px;
  background-color: #da4514 !important;
}

a.custom-link.btn.btn-color-xsdn.btn-square.btn-outline.btn-block.btn-icon-left:hover {
  color: #da4514 !important;
}

  .class-tabs .uncode_text_column {
    min-height: 115px;
}

  .style-light textarea {
    background-color: transparent !important;
  }

  .style-light input {
    background-color: transparent !important;
  }

  .style-dark input {
    background-color: transparent !important;
  }

  input.wpcf7-form-control.wpcf7-text.wpcf7-validates-as-required {
    border-bottom: 1px solid #fff !important;
    border-left: 0px !important;
    border-right: 0px !important;
    border-top: 0px !important;
    padding-left: 5px !important;
    box-shadow: none !important;
    border-radius: 0px !important;
}

input.wpcf7-form-control.wpcf7-text.form-fluid {
  border-left: 0px !important;
  border-right: 0px !important;
  border-top: 0px !important;
  padding-left: 5px !important;
  box-shadow: none !important;
  border-radius: 0px !important;
  border-bottom: 1px solid #fff;
}

.shadow-inset-form, input, textarea, select, .seldiv, .select2-choice, .select2-selection--single {
  box-shadow: none !important;
}

.style-dark textarea {
  background-color: transparent !important;
}

  form#mc-embedded-subscribe-form {
    padding: 0px !important;
}

input#mce-EMAIL {
  background: transparent !important;
}

/* #mc_embed_signup #mc-embedded-subscribe-form input.mce_inline_error {
  border-top: none !important;
  border-right: none !important;
  border-left: none !important;
  border-bottom: red !important;
} */

#mc_embed_signup #mc-embedded-subscribe-form input.mce_inline_error {
  border: 2px solid rgb(142, 116, 131) !important;
}

 .left-col .wpb_raw_code.wpb_content_element.wpb_raw_html {
    margin-top: -10px !important;
}

#mc_embed_signup .button {
  clear: both;
  background-color: transparent !important;
  border: 0 none;
  border-radius: 0px !important;
  transition: all 0.23s ease-in-out 0s;
  color: #ffffff !important;
  cursor: pointer;
  display: inline-block;
  font-size: 15px;
  font-weight: normal;
  height: 32px;
  line-height: 32px;
  margin: 0 5px 10px 0;
  padding: 0 22px;
  text-align: center;
  text-decoration: none;
  vertical-align: top;
  white-space: nowrap;
  width: auto;
  border: 1px solid #ffffff !important;
  /*font-family: Questrial !important;*/
  height: 45px !important;
}

a.custom-link.btn.btn-lg.btn-custom-typo.font-985123.font-weight-300.text-uppercase.border-width-2.btn-color-gyho.btn-square.btn-outline.btn-icon-left.btn-ripple-out.btn-border-animated:hover {
 color: #777777 !important;
} 

#mc_embed_signup .mc-field-group input {
  display: block;
  width: 100%;
  padding: 8px 0;
  text-indent: 2%;
  border-top: 0px;
  border-bottom: 1px solid #fff !important;
  border-left: 0px;
  border-right: 0px;
  border-radius: 0px !important;
}

input.wpcf7-form-control.wpcf7-text.wpcf7-validates-as-required {
  border-bottom: 1px solid #000;
  border-left: 0px !important;
  border-right: 0px !important;
  border-top: 0px !important;
  padding-left:5px !important;
  box-shadow: none !important;
  border-radius: 0px !important;
}

textarea.wpcf7-form-control.wpcf7-textarea {
  border: 1px solid;
  padding-left: 7px;
}

.btn.color-nhtu {
  background-color: transparent !important;
  border: 1px solid !important;
}
.sign-up-form .row.single-top-padding.no-bottom-padding.single-h-padding.limit-width.row-parent {
    padding: 0px !important;
}
.swnza_banner {
  position: fixed;
  min-height: 205px !important;
  /*width: 90% !important;*/
  background: rgba(255,255,255,1);
  padding-top: 10px;
  z-index: 100000 !important;
  display: block;
  margin-top: 120px !important;
  /*margin-left: 20px;*/
  padding: 15px;
}

.sign-up-form .pos-top.pos-center.align_left.column_parent.col-lg-8.single-internal-gutter {
  padding: 0px !important;
}

.sign-up-form .uncell.single-block-padding.style-color-105817-bg {
  padding: 20px;
}

.uncode_text_column.insta-text {
  margin-top: 0px !important;
}
/*Make menu white on homepage*/
body.page-id-80920 .menu-light .menu-smart a {
    color: #ffffff;
}
body.page-id-80920 .menu-accordion .menu-smart a{
	color: #303133;!important;
}
.menu-mob-hide {
  display: none !important;
}

/*Branded Web tools links - login & cart in top menu*/
.bwts-container{
	width:100%;
	z-index:9999;
	float:left;
	position:fixed;
	height:27px;
	background-color:#fff;
}
body.page-id-80920 .bwts-container {/*bg transparent on homepage*/
	background-color:transparent;
}
body.page-id-94459 .bwts-container {/*hide on first landing page*/
	display:none;
}
.bwts-wrap{
	width:235px;
	position:absolute;
	right:10px;
	top:10px;
	z-index:9999;
	float:left;
}
.bwts-wrap a{
	color:#da4514;
}
.bwts-wrap a:hover{
	color:#000;
}
.bwts-wrap .login-wrap, .bwts-wrap .register-wrap {
	width:45%;
	float:left;
	font-weight: 600;
letter-spacing: 0.05em;
	font-size:12px;
	text-align:left;
}
.bwts-wrap .register-wrap {
	width:25%;
}
.bwts-wrap .cart-wrap {
	text-align:center;
	width:30%;
	float:left;
}
@media (max-width: 400px) {
.bwts-wrap{
	width:250px;
	position:absolute;
	right:5px;
	top:10px;
	z-index:9999;
	float:left;
}
.bwts-wrap .login-wrap, .bwts-wrap .register-wrap {
	width:40%;
}
.bwts-wrap .cart-wrap {
	text-align:center;
	width:20%;
	float:left;
}
}

.plan-button a {
  width: 100%;
  padding-right: 25px !important;
}

a.btn.btn-default {
  transform-origin: center !important;
}

.plan .plan-price {
  padding: 10px 36px 10px 36px !important;
  display: inline-block;
  width: 100%;
}

.plan .plan-price {
  padding: 10px 36px 10px 36px !important;
  display: inline-block;
  width: 100%;
}

.plan .plan-title {
  padding: 10px 36px 10px 36px !important;
  display: inline-block;
  width: 100%;
}

.plan .plan-button {
  padding: 10px 36px 10px 36px !important;
  display: inline-block;
  width: 100%;
}



}

.style-light hr.separator-break {
  border-color: #777777;
}

.tile-link {
  padding-bottom: 20px;
  margin-top:20px !important;
}

.tile-link-grey a {
  color:#777777 !important;
}

.tile-link-grey a:hover {
  color:#fff !important;
}

.tile-link a:hover {
  color:#ffece4 !important;
}
.tile-link-grey {
  padding-bottom: 20px;
  margin-top:20px !important;
}

.row-container.style-dark-bg.footer-last {
  background-color:#da4514 !important;
}

input.wpcf7-form-control.wpcf7-submit.btn.btn-accent.btn-square:hover {
  background-color:#fff !important;
}

.row-breadcrumb.row-breadcrumb-light {
  /* border-color: #eaeaea; */
  /*background-color: transparent !important;*/
  /*margin-top: -96px;*/
  border: none !important;
 /* z-index: 10000;*/
}

.breadcrumb-title.h5.text-bold {
  display: none;
} 

h1.header-title.h1 p {
  FONT-SIZE: 14PX;
  font-weight: 400;
  margin-top: 0px !important;
  columns: #777777;
}

.header-title h1 {
  color: #da4514 !important;
}

.row-breadcrumb .row.row-parent.style-light.limit-width {
  padding: 15px 40px 15px 40px !important;
}

.t-entry-excerpt p {
  font-size: 15px !important;
  letter-spacing: 0px !important;
}

.style-light textarea.wpcf7-form-control.wpcf7-textarea {
  border: 1px solid;
  padding-left: 7px;
  height: 110px;
  border-color:#ffffff;
}

.style-dark textarea.wpcf7-form-control.wpcf7-textarea {
  border: 1px solid;
  padding-left: 7px;
  height: 110px;
  border-color:#ffffff;
}

input.wpcf7-form-control.wpcf7-submit.btn.btn-xsdn.btn-square {
  background-color: #fff !important;
  border: #fff 1px solid;
}

.style-dark input.wpcf7-form-control.wpcf7-submit.btn.btn-xsdn.btn-square {
  background-color: #fff !important;
  border: #fff 1px solid;
  color:#da4514 !important;
}
/* Breadcrumbs */

.row-breadcrumb.row-breadcrumb-light {
background-color: #ffffff !important;
}

.page-id-79193 .row-breadcrumb.row-breadcrumb-light {
  background-color: #fff !important;
  margin-top: 0px ;
  }

li.current {
  color:#ffdbcd !important;
}

/* Buddy Press - bbPress styling */

.bbpress .dummy {
  padding-top: 0px !important;
}

.buddypress .dummy {
  padding-top: 0px !important;
}

.buddypress .row.row-parent.style-light.limit-width.double-top-padding.double-bottom-padding {
  padding-top:0px !important;
  margin-top: -50px !important;
}

.bp_members .post-title-wrapper {
  display: none !important;
}

.buddypress .row-container.row-breadcrumb.row-breadcrumb-light.text-right {
  margin-top: 0px !important;
  background-color: transparent !important;
  z-index: 999;
}

.bbpress .row.row-parent.style-light.limit-width.double-top-padding.double-bottom-padding {
  padding-top: 0px;
  margin-top:-50px;
}

.bbpress .row-container.row-breadcrumb.row-breadcrumb-light.text-right {
  margin-top: 0px !important;
  background-color: transparent !important;
  z-index: 999;
}

.drop-menu .sm-nowrap {
  z-index: 1000;
}

ul.drop-menu.sm-nowrap {
  margin-top: -25px !important;
}

body.bbpress {
  background-color: #fff;
}

body.buddypress {
  background-color: #fff;
}

/* Pricing Plan */

.plan-title {
  min-height: 80px !important;
} 

.page-id-79330 ul.item-list {
  display: none !important;
}

.hm-btn {
  color: #777 !important;
}

/* Footer */
.footer-news .wpb_raw_code.wpb_content_element.wpb_raw_html {
  margin-top: 0px !important;
}

.style-dark .wpcf7-response-output {
  color:#fff !important;
}
.footer-content-box .style-light a, .footer-content-box .style-light {
  color:#fff !important;
}
.wpcf7-validation-errors {
  color:#777777 !important;
}
.footer-content-box #bb_form{
	margin-top: -40px !important;
	max-width: 360px;
}
.footer-content-box #bb_form .form-group .form-control{
	background-color: white !important;
}
.footer-content-box #bb_form .form-group .btn{
	background: #ffebe4 !important;
	color:#da4514 !important;
}

/* Teacher and therapists filters */
.post-79699 div.isotope-filters, .page-id-79318 div.isotope-filters{
  display: none !important;  	
}
li.filter-cat-187 span {
  display: none !important;
}

li.filter-cat-186 span {
  display: none !important;
}

p.t-entry-author {
  display: none;
}

input[type="checkbox"] {
  border-color: #fff !important;
  width: 10px !important;
}

.gift-pricing .plan .plan-price {
  padding: 36px 36px 36px 36px;
  display: inline-block;
  width: 100%;
  min-height: 150px;
}

/* Pop up */

div#pum_popup_title_80265 {
  display: none;
}

div#popmake-80265 {
  padding: 0px !important;
}

.pum-content p {
  margin-top: 0px;
}
/*
.pum-theme-80260 .pum-container, .pum-theme-lightbox .pum-container {
  padding: 18px;
  border: none;
  box-shadow: none !important;
  background-color: rgba( 255, 255, 255, 1.00 );
}

.pum-theme-80260, .pum-theme-lightbox {
  background-color: rgba(255, 255, 255, 0.79) !important;
}

.pum-container .pum-content>:last-child, .pum-form__message:last-child {
  margin-bottom: -10px;
}*/

/* Sadhana Live */

/*Nav*/

.live-nav.row-internal.row-container {
  position: absolute;
  top: 0px;
  width: 1500px;
}

ul#menu-live-menu-2 {
  text-transform: uppercase;
  font-weight: 400 !important;
}

@media (min-width: 960px) 
{
.page-id-80310 .menu-wrapper.menu-sticky.with-header {
  display: none !important;
}
}

@media (max-width: 960px) {
  /*.page-id-80310 div#logo-container-mobile {
    display: none;
}*/
.live-nav.row-internal.row-container {
  position: absolute;
  top: -65px;
  width: auto !important;
}

.page-id-80310 .main-logo img.img-responsive {
  display: none !important;
}

.page-id-80310 div#logo-container-mobile {
  background-image: url(https://sadhana-wellbeing.com/wp-content/uploads/2019/11/SNDA_Live_logo_lrg.png);
  width: 70%;
  background-size: contain;
  background-repeat: no-repeat;
  margin-top: 50px;
  margin-left: 18px;
}

}

.mc-field-group.left-col {
    float: left;
    width: 50% !important;
    clear: inherit !important;
    padding-right: 10px;
}

#mc_embed_signup .mc-field-group input {
    display: block;
    width: 100%;
    padding: 2px 0 !important;
    text-indent: 2%;
}

span.insta-link {
  color: #da4514;
}

.style-dark select {
    background-color: #da4514 !important;
}

.uncol.style-dark .wpcf7-submit.btn.btn-accent.btn-square {
    border-color: #fff !important;
}


@media (min-width: 960px) 
{
div#popmake-80265 {
    width: 800px !important;
}
}

.swnza_banner {
  position: fixed;
  min-height: 100px;
  width: 23%;
  background: rgba(255,255,255,1);
  padding-top: 10px;
  z-index: 100000 !important;
  display: block;
  margin-top: 120px !important;
  /*margin-left: 20px;*/
  padding: 15px;
}

/* Community */

.style-light select:not([multiple]) {
  background-image: none !important;
}

.buddypress-wrap .subnav-filters .component-filters select, .buddypress-wrap .subnav-filters .last select {
  max-width: 100% !important;
  display: inline !important;
}

select#members-order-by {
  margin-top: 0px;
}

div#wpadminbar {
  background-color: #da4514 !important;
}

li#wp-admin-bar-wp-logo {
  display: none !important;
}

li.menu-item.menu-item-type-custom.menu-item-object-custom.menu-item-80592 {
    padding: 5px;
    border: 1px solid;
}

@media only screen and (max-width: 1550px) and (min-width: 1300px)  {
  ul#menu-live-menu-2 {
    text-align: center;
}

}

@media only screen and (max-width: 1299px) and (min-width: 1181px)  {

  .menu-smart > li > a {
    padding:0px 5px 0px 5px !important;
    font-size: 16px !important;
  }

  ul#menu-live-menu-2 {
    text-align: left;
}

}

@media only screen and (max-width: 1180px) and (min-width: 950px)  {

  .menu-smart > li > a {
    padding:0px 5px 0px 5px !important;
    font-size: 13px !important;
  }

  ul#menu-live-menu-2 {
    text-align: left;
}

.wpb_column.pos-middle.pos-center.align_right.align_left_tablet.column_child.col-lg-8.live-nav-col.col-md-33.single-internal-gutter {
  padding-left: 0px !important;
}

}

/* Mind body */
/*
span.bw-widget__cart_button {
  display: none !important;
}*/

.bw-widget__header {
  display: none !important;
}

.bw-widget__header {
  display: none !important;
}

span.hc_waitlist {
  display: none !important;
}

.bw-widget__footer {
  display: none !important;
}

/*SDNA Live Refer a friends form*/
.refer-form-wrap input {
    background-color: #fff !important;
  }
/*Landing Page Template - for monthly offers*/
.landing-page-header-spacer{
	min-height:290px;
}
.classes-of-the-month .column_child.single-internal-gutter .uncont > :not(:first-child) {
    margin-top: 10px!important;
}
.testimonials-wrap blockquote p {
    font-size: 15px!important;
}
.spotlight-instagram-feed .GridLayout__grid {
    max-height: 370px;
}
.spotlight-instagram-feed .GridLayout__root {
    max-height: 500px;
}
@media only screen and (min-width: 700px) {
.landing-page-intro {
    padding-left: 15%;
	padding-right: 15%;
}
@media only screen and (max-width: 768px) {
.spotlight-instagram-feed .GridLayout__grid {
    max-height: 270px;
}
.spotlight-instagram-feed .GridLayout__root {
	max-height: 420px;
}
}
@media only screen and (max-width: 400px) {
.spotlight-instagram-feed .GridLayout__grid {
	max-height: 160px;
}
.spotlight-instagram-feed .GridLayout__root {
	max-height: 320px;
}
}
/*Home - Landing Page Choose Site*/
.page-id-94459 div.box-wrapper{
		padding-top:0px!important;
		padding-bottom:0px!important;
	}
.page-id-94459 div.menu-wrapper, .page-id-94459 .row-breadcrumb{
		display:none;
	}
body.page-id-94459 .style-color-xsdn-bg{
    background-color: none!important;
}
.page-id-94459 .post-94459{
    background-color: none!important;
}
.page-id-94459 .btn-color-xsdn{
    background-color:none!important;
}
/*TT Application form*/
#wpforms-form-164889 input, #wpforms-form-164889 textarea.wpforms-field-medium, #wpforms-form-166770 input, #wpforms-form-166770 textarea.wpforms-field-medium, #wpforms-form-166878 input {
	background-color: #fff !important;
	}
button#wpforms-submit-164889, button#wpforms-submit-166770, button#wpforms-submit-166878{
	background-color: #e9510b !important;
	color:#fff !important;
	}
select.wpforms-field-date-time-date-day wpforms-field-required{
	border:1px solid #ffece4 !important;	
	}
#wpforms-form-164889 .wpforms-field-date-time, #wpforms-form-166770 .wpforms-field-date-time{
	border:1px solid #ffece4 !important;	
	float:left;
	width:600px !important;
	}
#wpforms-form-164889 .wpforms-field-date-time select, #wpforms-form-166770 .wpforms-field-date-time select{
	border: 1px solid #ccc; !important;
	float: left;
	width: 60px !important;
	max-width: 60px !important;
	min-width: 50px !important;
	margin-right: 10px !important;
	}
#wpforms-form-164889 .wpforms-field-date-time-date-sep, #wpforms-form-166770 .wpforms-field-date-time-date-sep{
	display:none;	
	}
.wpforms-confirmation-container-full, div[submit-success] > .wpforms-confirmation-container-full:not(.wpforms-redirection-message) {
  background: #ffece4;
  border: 3px solid #e9510b;
}
/*Sign-up Pop-up styles*/
.pop-up-form-wrap #bb_form .form-group label {
  color: white;
}
.pop-up-form-wrap input {
  background-color: white!important; 
}
.pop-up-form-wrap .social-icon{
 	color: white!important; 		
	}
.pop-up-form-wrap .style-light a, .pop-up-form-wrap .style-light{
	color: white!important; 	
	}
.uncode-vc-social:not(.icons-lead) .social-icon i {
  font-size: 28px!important; 
}
/*Branded Web link styles*/
.post-body a.healcode-link{
		color:#fff;
		background-color:#da4514;
		padding: 10px 20px;
	}
.post-body a.healcode-link:hover{
		color:#da4514;
		background-color:#fcede5;
		padding: 10px 20px;
	}
/*hide post footers*/
.post-footer{
		display:none!important;
	}
.row-navigation-light{
		display:none!important;
	}
/*Hide Post category list headers*/
body.category h1.post-title{
		display:none!important;
	}